/*-------- Basic Styles --------*/
.home .home-banner-right .half-height {
  cursor: pointer; }

.home .foreground-description.events-foreground, .home .foreground-description.posts-foreground {
  padding: 1rem 2rem 1rem; }
  .home .foreground-description.events-foreground h4, .home .foreground-description.posts-foreground h4 {
    display: none; }
  .home .foreground-description.events-foreground a, .home .foreground-description.posts-foreground a {
    font-size: 16px; }

a.btn-primary {
  color: #fff !important; }
  a.btn-primary:hover {
    color: #2a00ff; }

.single-cli_newsletter .share-post-wrap {
  display: none; }

/*Change link colors in posts to red*/
div.container-fluid.post-container article.post-description > div.entry-content a {
  color: #a6192e; }


/*************************************
**
*		FEED THEM SOCIAL ALBUM FIX
**
**************************************/

.fts-jal-fb-link-wrap,
.fts-album-photos-wrap{
	display:block !important;
	min-height:250px !important;
	min-width:250px !important;
}


/*-------- BLOG POSTS --------*/
.single img.size-large {
  width: 100%;
  height: auto;
  display: block; }

.single .entry-content hr {
  border-top: 1px solid #FFFFFF; }

/*-------- Podcast --------*/
.post-type-archive-podcast .post-list .post-intro {
  display: none; }

.podcast.dropdown {
  margin-bottom: 10px;
  float: right; }
  .podcast.dropdown a {
    display: block;
    text-indent: 1em; }

.podcast.dropdown .btn.dropdown-toggle:hover, .podcast.dropdown .btn.dropdown-toggle:focus {
  color: red; }


.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.program-template-default.single .text-uppercase.read-more {
	display: none;
}

/*-------- BLOG - PRESS - PODCAST NAVIGATION --------*/

.single ul#post-nav li a {
	color: #FFFFFF;
	display: block;
	background-color: #982932;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: .05em;
	padding: 10px 30px;
}
.single ul#post-nav li a:hover {
	background-color: #999999
}


/*-------- Podcast HOME PAGE MODULE --------*/

section#podcast-hp {
  background: url(../images/_podcast-home/bg_pod_mod.png) top left #242937;
  background-size: cover;
  color: #FFFFFF;
  border-top: #7e88a3 solid 10px;
  border-bottom: #7e88a3 solid 10px; }
  #btns_podcast_subscribe {
    width: 100%;
    text-align: center;
    margin-top: 0; }
  #btns_podcast_subscribe p{
    margin-bottom: 5px;
	color: #d5dcd5}
    #btns_podcast_subscribe img {
      height: 30px;
      width: auto;
      margin: 0 5px; }
      #btns_podcast_subscribe img:hover {
        opacity: 0.5; }
  section#podcast-hp .container a {
    text-decoration: none; }
  section#podcast-hp .container .pod_logo {
    height: auto; }
  section#podcast-hp .container .metta {
    padding: 0 10%; }
    section#podcast-hp .container .metta .episode {
      color: #548ac8;
      text-transform: uppercase;
      padding: 20px 0;
      display: block; }
    section#podcast-hp .container .metta a {
      color: #548ac8; }
      section#podcast-hp .container .metta a:hover {
        color: #a1bfe1; }
      section#podcast-hp .container .metta a.listen {
        color: #ac162c;
        font-weight: bold; }
        section#podcast-hp .container .metta a.listen:hover {
          color: #7e88a3; }
  section#podcast-hp .container #loop {
    padding: 10% 5% 0; }
    section#podcast-hp .container #loop .feadture-img {
      position: relative; }
      section#podcast-hp .container #loop .feadture-img img {
        width: 100%;
        height: auto;
        border: 1px solid #7e88a3; }
      section#podcast-hp .container #loop .feadture-img h1 {
        position: absolute;
        bottom: 0;
        left: 0;
        background: rgba(30, 75, 114, 0.3);
        padding: 0;
        margin: 0;
        font-size: 30px;
        display: block;
        width: 100%;
        padding: 10px 20px;
        letter-spacing: .04em; }
        section#podcast-hp .container #loop .feadture-img h1 a {
          color: #FFFFFF; }
          section#podcast-hp .container #loop .feadture-img h1 a:hover {
            color: #548ac8; }

/*-------- Responsive --------*/
@media (max-width: 767px) {
  #podcast-hp {
    padding: 30px 0; }
    #podcast-hp .right #btns_podcast_subscribe {
      display: block; }
    #podcast-hp .left #btns_podcast_subscribe {
      display: none; }
      #podcast-hp .left #btns_podcast_subscribe img {
        margin-bottom: 15px; }
    #podcast-hp .pod_logo {
      width: 50%;
      display: block;
      margin: 0 auto; } }

@media (min-width: 768px) {
  #podcast-hp {
    padding: 100px 0; }
    #podcast-hp .right #btns_podcast_subscribe {
      display: none; }
    #podcast-hp .pod_logo {
      width: 100%; } }







/**************************************** Professional Network Card Effect ****************************************/

.hovereffect {
  width:100%;
  height:100%;
  float:left;
  overflow:hidden;
  position:relative;
  text-align:center;
  cursor:default;
  margin: 1rem 0rem;
  }
  
  .hovereffect .overlay {
  width:100%;
  height:100%;
  position:absolute;
  overflow:hidden;
  top:0;
  left:0;
  opacity:0;
  background-color:rgba(0,0,0,0.75);
  -webkit-transition:all .4s ease-in-out;
  transition:all .4s ease-in-out
  }
  
  .hovereffect img {
  /* display:block; */
  width: 100%;
  position:relative;
  -webkit-transition:all .4s linear;
  transition:all .4s linear;
  }
  
  /* .hovereffect h2 {
  text-transform:uppercase;
  color:#fff;
  text-align:center;
  position:relative;
  font-size:17px;
  background:rgba(0,0,0,0.6);
  -webkit-transform:translatey(-100px);
  -ms-transform:translatey(-100px);
  transform:translatey(-100px);
  -webkit-transition:all .2s ease-in-out;
  transition:all .2s ease-in-out;
  padding:10px;
  } */
  
  .hovereffect a.info {
  text-decoration:none !important;
  display:inline-block;
  text-transform:capitalize;
  font-weight: 500;
  color:#fff;
  border:1px solid #fff;
  background-color:transparent;
  opacity:0;
  filter:alpha(opacity=0);
  -webkit-transition:all .2s ease-in-out;
  transition:all .2s ease-in-out;
  margin:50px 0 0;
  padding:10px 10px;
  }
  
  .hovereffect a.info:hover {
  box-shadow:0 0 5px #fff;
  }
  
  /* .hovereffect:hover img {
  -ms-transform:scale(1.2);
  -webkit-transform:scale(1.2);
  transform:scale(1.2);
  } */
  
  .hovereffect:hover .overlay {
  opacity:1;
  filter:alpha(opacity=100);
  }
  
  .hovereffect:hover h2,.hovereffect:hover a.info {
  opacity:1;
  filter:alpha(opacity=100);
  -ms-transform:translatey(0);
  -webkit-transform:translatey(0);
  transform:translatey(0);
  }
  
  .hovereffect:hover a.info {
  -webkit-transition-delay:.2s;
  transition-delay:.2s;
  }


  @media only screen and (max-width: 768px) {
    .hovereffect a.info {
      text-decoration:none;
      display:inline-block;
      text-transform:uppercase;
      color:#fff;
      border:1px solid #fff;
      background-color:transparent;
      opacity:0;
      filter:alpha(opacity=0);
      -webkit-transition:all .2s ease-in-out;
      transition:all .2s ease-in-out;
      margin:110px 0 0;
      padding:10px 14px;
      }
    }